is_1.hpp File Reference
`#include <msgpack/preprocessor/cat.hpp>`
`#include <msgpack/preprocessor/facilities/is_empty.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_IS_1(x) MSGPACK_PP_IS_EMPTY(MSGPACK_PP_CAT(MSGPACK_PP_IS_1_HELPER_, x))
#define | MSGPACK_PP_IS_1_HELPER_1

## Macro Definition Documentation

## MSGPACK_PP_IS_1

#define MSGPACK_PP_IS_1 | ( |  | x | ) | MSGPACK_PP_IS_EMPTY(MSGPACK_PP_CAT(MSGPACK_PP_IS_1_HELPER_, x))

## MSGPACK_PP_IS_1_HELPER_1

#define MSGPACK_PP_IS_1_HELPER_1